Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

[Question] GETVPN iOS different between KS & GM ?

Hi All,

 

I have a Key Server using Cisco 3900 with iOS version 15.0,  but I also have some GM with iOS 15.0 & 15.3.

Is there interoperability issue between KS to GM, and GM to GM with different iOS above?

I can not find it in data sheet. anybody know it?

Everyone's tags (5)
2 REPLIES

hi,there shouldn't be any

hi,

there shouldn't be any issue as long your 3900s have security license installed.

see useful link (table 3):

http://www.cisco.com/c/en/us/products/collateral/security/group-encrypted-transport-vpn/product_data_sheet0900aecd80582067.html

Hi john, thanks for the link,

Hi john,

 

thanks for the link, that's very helpfull. :)

 

 

59
Views
3
Helpful
2
Replies
CreatePlease to create content